@font-face{font-family:'flexslider-icon';src:url('../fonts/webfont/flexslider-icon.eot');src:url('../fonts/webfonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('../fonts/webfonts/flexslider-icon.woff') format('woff'), url('../fonts/webfonts/flexslider-icon.ttf') format('truetype'), url('../fonts/webfonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flex-container a:hover,
.flex-slider a:hover{outline:none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;height:582px;overflow:hidden;padding:0;}
.flexslider1{margin:0;height:425px;overflow:hidden;padding:0;}
.flexslider .slides > li, .flexslider1 .slides > li{display:none;-webkit-backface-visibility:hidden;list-style:none;}
.flexslider .slides img, .flexslider1 .slides img{width:100%;display:block;}
.flexslider .slides:after, .flexslider1 .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides, html[xmlns] .flexslider1 .slides{display:block;}
* html .flexslider .slides, * html .flexslider1 .slides{height:1%;}
.no-js .flexslider .slides > li:first-child, .no-js .flexslider1 .slides > li:first-child{display:block;}
.flexslider, .flexslider1{margin:0 0 0px;position:relative;zoom:1;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);-o-box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);box-shadow:'' 0 1px 4px rgba(0, 0, 0, 0.2);}
.flexslider .slides, .flexslider1 .slides{zoom:1;}
.flexslider .slides img, .flexslider1 .slides img{height:auto;-moz-user-select:none;}
.flexslider .slides img{height:490px !important;}
.flexslider1 .slides img{height:455px !important;}
.flexslider1 .flex-viewport{height:425px;}
.flexslider .flex-viewport{height:582px;}
.flexslider .slides{margin:0px 0px;padding:0px 0px;height:582px;overflow:hidden;}
.flexslider1 .slides{margin:0px 0px;padding:0px 0px;height:425px;overflow:hidden;}
.home-banner-text a {
    min-height: 55px;
    display: block;
}
.story-of-the-day .read-m {
    text-align: right;
}
.story-of-the-day .read-m a {
    color: #da2925;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-35px 0 0;position:absolute;top:57%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0, 0, 0, 0.8);text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:29px;display:inline-block;content:'';color:#fff;text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);background:#000 url(../images/left-slide.png) 5px 8px no-repeat;padding:10px 11px 6px 7px;border-radius:0px 0px 0px 0px;height:35px;width:22px;}
.flex-direction-nav a.flex-next:before{font-family:"flexslider-icon";font-size:29px;display:inline-block;content:'';color:#fff;text-shadow:1px 1px 0 rgba(255, 255, 255, 0.3);background:#000 url(../images/right-slide.png) 5px 8px no-repeat;padding:6px 8px 6px 11px;border-radius:0px 0px 0px 0px;height:35px;width:22px;}
.flex-direction-nav .flex-prev{left:-50px;}
.flex-direction-nav .flex-next{right:-50px;text-align:right;}
.flexslider:hover .flex-direction-nav .flex-prev, .flexslider1:hover .flex-direction-nav .flex-prev{opacity:0.7;left:0px;}
.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1;}
.flexslider:hover .flex-direction-nav .flex-next{opacity:0.7;right:0px;}
.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1;}
.flexslider1:hover .flex-direction-nav .flex-prev:hover{opacity:1;}
.flexslider1:hover .flex-direction-nav .flex-next{opacity:0.7;right:0px;}
.flexslider1:hover .flex-direction-nav .flex-next:hover{opacity:1;}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;display:none;text-align:center;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#666;background:rgba(0, 0, 0, 0.5);cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-moz-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-o-box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);box-shadow:inset 0 0 3px rgba(0, 0, 0, 0.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}
.flex-control-paging li a:hover{background:#333;background:rgba(0, 0, 0, 0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0, 0, 0, 0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}